<mat-toolbar class="tky-pinged mat-elevation-z24 " color="primary">
  <mat-toolbar-row>
    <span>Secador de Capa Fija</span>
    <span class="tky-fill-space"></span>
    <span>
      <button mat-icon-button [matMenuTriggerFor]="menu">
        <mat-icon>more_vert</mat-icon>
      </button>
      <mat-menu #menu="matMenu">
        <button mat-menu-item [routerLink]="['/']">
          <mat-icon>home</mat-icon>
          <span>Home</span>
        </button>
        <button mat-menu-item [routerLink]="['/simulations/coffee']">
          <mat-icon>home</mat-icon>
          <span>Café</span>
        </button>
        <button mat-menu-item>
          <mat-icon>dialpad</mat-icon>
          <span>parameters</span>
        </button>
        <button mat-menu-item>
          <mat-icon>library_books</mat-icon>
          <span>Data Table</span>
        </button>
        <button mat-menu-item>
          <mat-icon>voicemail</mat-icon>
          <span>Chart</span>
        </button>
        <button mat-menu-item>
          <mat-icon>settings</mat-icon>
          <span>Settings</span>
        </button>
      </mat-menu>
    </span>
  </mat-toolbar-row>
</mat-toolbar>
<br>
<br>
<br>
<div class="container mask text-center mat-elevation-z18 tky-top-buffer">
  <h1 class="title">SECADO DE CAFÉ PERGAMINO</h1>
  <h3>Secadores de Capa Fija</h3>
  <p>

    Secadores sin cámaras de presecado:(Modelo Base:Thompson)
    <br> Secadores con cámaras de presecado: (Modelo base: Universidad de Michigan-MSU)
  </p>
</div>

<app-parameter-fl [showParameter]="showParameter" (ParameterEmit)="handleParameterEmit($event)"></app-parameter-fl>

<div class="tky-top-buffer"></div>

<div class="container-fluid" *ngIf="showResults">
  <div class="text-center tky-top-buffer">
    <h1>
      <b>RESULTADOS DE LA SIMULACIÓN</b>
    </h1>
  </div>
  <app-coffee-charts [showChart]="showChart" [lineChartData]="lineChartData" [lineChartLabels]="lineChartLabels"></app-coffee-charts>
  <app-data-table [showTable]="showTable"></app-data-table>
</div>